 
 


#carousel {position:absolute; top:-50px; z-index:999; width:100%; background:#eef4ff; padding-right:100px;}
#carousel .slides li {font-size:16px; width:25%; background:#eef4ff; color:#333333; border-left:1px solid #ccc; height:50px; line-height:48px; text-align:center; letter-spacing:-1px; cursor:pointer;}
#carousel .slides .flex-active-slide {background:#00a96b; color:#ffffff; }
/* Direction Nav */
#carousel .flex-direction-nav {*height: 0;margin: 0; padding: 0; list-style: none; z-index:9999; }
#carousel .flex-direction-nav a {width:40px; height:40px; margin: 0px 0 0 0; display: block; background: url(../img/bg_direction_nav4.png) no-repeat 0 0; 
	position: absolute; z-index: 9999; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease; top:5px;}
#carousel .flex-direction-nav .flex-next {background-position: 100% 0; right:10px; }
#carousel .flex-direction-nav .flex-prev {right:52px;}

#carousel .flex-direction-nav .flex-next:hover {background: url(../img/bg_direction_nav4on.png) no-repeat 100% 0; }
#carousel .flex-direction-nav .flex-prev:hover {background: url(../img/bg_direction_nav4on.png) no-repeat 0 0; }


 


#carousel2 {position:absolute; top:-58px; z-index:999; width:100%; background:#eef4ff; padding-right:100px;}
#carousel2 .slides li {font-size:18px; width:25%; background:#eef4ff; color:#333333; height:58px; line-height:56px; text-align:center; letter-spacing:-1px; cursor:pointer;}
#carousel2 .slides .flex-active-slide {background:#00a96b; color:#ffffff; }
/* Direction Nav */
#carousel2 .flex-direction-nav {*height: 0;margin: 0; padding: 0; list-style: none; z-index:9999; }
#carousel2 .flex-direction-nav a {width:40px; height:40px; margin: 0px 0 0 0; display: block; background: url(../img/bg_direction_nav4.png) no-repeat 0 0; 
	position: absolute; z-index: 9999; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease; top:2px;}
#carousel2 .flex-direction-nav .flex-next {background-position: 100% 0; right:10px; }
#carousel2 .flex-direction-nav .flex-prev {right:52px;}

#carousel2 .flex-direction-nav .flex-next:hover {background: url(../img/bg_direction_nav4on.png) no-repeat 100% 0; }
#carousel2 .flex-direction-nav .flex-prev:hover {background: url(../img/bg_direction_nav4on.png) no-repeat 0 0; }


@media all and (max-width:767px) { 

#carousel {position:absolute; top:-50px; z-index:999; width:100%; background:#eef4ff; padding-right:100px;}
#carousel .slides li {font-size:14px; width:25%; background:#eef4ff; color:#333333; height:50px; line-height:48px; text-align:center; letter-spacing:-1px; cursor:pointer; border-right:1px solid #ccc;}

#carousel2 {position:absolute; top:-58px; z-index:999; width:100%; background:#eef4ff; padding-right:100px;}
#carousel2 .slides li {font-size:14px; width:25%; background:#eef4ff; color:#333333; height:45px; line-height:43px; text-align:center; letter-spacing:-1px; cursor:pointer; border-right:1px solid #ccc;}

}